# MiscUtils User's Guide

MiscUtils version 1.0.2

## Contents

- Synopsis
- Feedback
- Classes
- Known Bugs
- Credit

## Synopsis

MiscUtils provides support classes and functions to Webware that aren't necessarily web-related and that don't fit into one of the other frameworks. There is plenty of useful reusable code here.

## Feedback

You can e-mail webware-discuss@lists.sourceforge.net to give feedback, discuss features and get help using MiscUtils.

## Classes

There are several interesting modules contained in MiscUtils, each of which contains its own documentation embedded in the source.

Please browse through the list of modules and classes in MiscUtils.

## Known Bugs

Known bugs and future work in general is documented with each class.

## Credit

Author: Chuck Esterbrook
except unittest by Steve Purcell